recovery:
  state:
    round: 496
    hash: "931bb457fa867da604824a45dc23e3818ee033171c18685369451d556161d642a84c68271e52c3baf19c868ee3489942"
    timestamp: "2025-10-18T05:53:00.133497Z"
  bootstrap: null
  package: null
  stream: null
